WordPress.org

Ready to get started?Download WordPress

Forums

Problems With Helm v4 (1 post)

  1. JPlay
    Member
    Posted 2 years ago #

    Hi, I need some help with WordPress installation on Helm v4, I'm running out of alternatives...
    I've tried to run WordPress 3.2.1, but the server is using PHP 5.1.4 so it won't let me continue with the installation. The thing is that I've been searching a lot and I can't manage to update PHP!
    I've also tried to use the application package from the control panel (to install WordPress 2.2...), but it has problems connecting to the database (it recognises the username and password but it doesn't recognises the database name...). This is also a big problem, because if I manage to update PHP, the chances that I still can't connect correctly to the database are 99,9999%...
    Thanks for reading!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags